/*
Theme Name: FragDolls (Newsroom)
Theme URI: http://fragdolls.com;
Version: 1.0
Description: FragDolls theme based on Newsroom
Author: pea.brain
Author URI: http://pea-brain.com
Template: newsroom
*/

@import url("../newsroom/style.css");

/**
 * Global
 */

body {
	color: #d7d7d7;
	background-color: #000;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

a { color: #fff; }

::selection {
	background: #ea43bd;
}

/**
 * Header
 */

#header {
	background: transparent;
}

#header .pad {
	padding-bottom: 0;
}

#header-inner {
	position: relative;
	height: 113px;
	margin-top: 36px;
}

@media only screen and (max-width: 639px) {
	#header-inner {
		height: 81px;
	}
}

#header-line {
	background: transparent;
	height: 0;
	display: none;
}

/**
 * Navigation
 */

#header-nav {
	background: #000;
	border-top: none;
	position: absolute;
	width: 100%;
	top: -36px;
}

#nav {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 0;
	font-weight: normal;
	border-left: none;
	height: 36px;
	white-space: nowrap;
	text-align: right;
}

#nav ul {
	text-align: left;
}

#nav li {
	font-size: 24px;
	display: inline-block;
	float: none;
	border-right: none;
}

#nav li a {
	background: none;
}

#nav li a {
	padding: 8px 10px 6px;
	color: #fff;
	line-height: 22px;
	letter-spacing: 0.05em;
}

#nav li a:hover,
#nav li:hover a {
	background: #bb3697;
	color: #fff !important;
}

#nav li.current_page_item a,
#nav li.current-menu-ancestor a,
#nav li.current-menu-item a {
	background: #ea43bd;
	color: #fff;
}

/* Submenu Items */
#nav ul {
	top: 36px;
	background: #f88adf;
	width: 184px;
}
#nav ul li {
	border-bottom: 2px dotted #333;
	padding: 3px 0;
}
#nav ul li:last-child {
	border-bottom: none;
}
#nav ul li a,
#nav li:hover ul li a {
	color: #fff !important;
	font-size: 24px;
	border-bottom: none;
	padding: 0 0 0 45px;
	height: 35px;
	line-height: 35px;
	width: 102px;
	letter-spacing: 0.05em;
}

#nav ul li a:hover,
#nav li:hover ul li a:hover {
	color: #652d46 !important;
}

#nav li.current-menu-ancestor:hover a,
#nav li.current-menu-item:hover a {
	background-position: 0;
}

#nav li.current-menu-parent ul li.current_page_item a,
#nav li.current-menu-parent ul li.current-menu-item a {
	color: #fff !important;
}

#nav li ul li.menu-item-155 a,
#nav li ul li.menu-item-155 a:hover {
	background: url(img/avatars/daze.png) no-repeat !important;
}

#nav li ul li.menu-item-154 a,
#nav li ul li.menu-item-154 a:hover {
	background: url(img/avatars/esper.png) no-repeat !important;
}

#nav li ul li.menu-item-153 a,
#nav li ul li.menu-item-153 a:hover {
	background: url(img/avatars/pixxel.png) no-repeat !important;
}

#nav li ul li.menu-item-152 a,
#nav li ul li.menu-item-152 a:hover {
	background: url(img/avatars/sabre.png) no-repeat !important;
}

#nav li ul li.menu-item-151 a,
#nav li ul li.menu-item-151 a:hover {
	background: url(img/avatars/siren.png) no-repeat !important;
}

#nav li ul li.menu-item-150 a,
#nav li ul li.menu-item-150 a:hover {
	background: url(img/avatars/spectra.png) no-repeat !important;
}

#nav li ul li.menu-item-149 a,
#nav li ul li.menu-item-149 a:hover {
	background: url(img/avatars/valkyrie.png) no-repeat !important;
}

#nav li ul li.menu-item-22212 a,
#nav li ul li.menu-item-22212 a:hover {
	background: url(img/avatars/cadettes.png) no-repeat !important;
}

#nav li ul li.menu-item-29171 a,
#nav li ul li.menu-item-29171 a:hover {
	background: url(img/avatars/seltzer.png) no-repeat !important;
}

/* Select Nav */
.select-nav {
	top: -116px;
	padding: 0 20px;
	height: 36px;
	background: #000;
}

.select-nav select.nav {
	margin-top: 8px;
}

/* Tagline */

#tagline {
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	color: #fff;
	letter-spacing: 0.05em;
	text-rendering: optimizeLegibility;
	white-space: nowrap;
	padding: 8px 0 6px;
	margin-left: 36px;
	position: absolute;
	top: -36px;
	z-index: 1;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	text-transform: uppercase;
}

@media only screen and (max-width: 1000px) {
	#tagline {
		display: none;
	}
}

/* Logo */

#logo {
	padding: 0;
	float: none;
	height: 158px;
}

@media only screen and (min-width: 640px) {
	#logo {
		position: absolute;
		left: 40px;
		top: 6px;
	}
}

@media only screen and (max-width: 639px) {
	#logo {
		border-bottom: none;
		padding-top: 6px;
	}
}

#logo a img {
	padding: 0;
	max-height: 100%;
}

#fd-banner {
	position: absolute;
	top: 28px;
	right: 17px;
}

@media only screen and (max-width: 1000px) {
	#fd-banner {
		display: none;
	}
}

/**
 * Video Slider
 */

.ads-header {
	background: transparent;
	padding: 0;
}

/*.yps-slider {
	width: 100%;
	height: 100%;
}*/

.yps-slider .flex-viewport {
	border: 2px solid rgb(234, 67, 189);
	border: 2px solid rgba(234, 67, 189, 0.3)
}

.yps-slider .flex-control-paging {
	position: static;
	margin-top: 22px;
	margin-bottom: 7px;
}

.yps-slider .flex-control-paging li {
	vertical-align: middle;
}

.yps-slider .flex-control-paging li a {
	height: 12px;
	width: 12px;
	background: #ea43bd;
}

.yps-slider .flex-control-paging li a:hover {
	background: #652d46;
}

.yps-slider .flex-control-paging li a.flex-active {
	border: 2px solid #fff;
}

.yps-slider .flex-control-paging li a.flex-active:hover {
	background: #000;
}

/**
 * Page
 */

#page-title,
.single .entry-category,
.single .entry-meta,
.single .entry-title {
	text-shadow: 0 0;
	margin: 0;
	padding-top: 18px;
	padding-bottom: 21px;
}

#page-title.pad {
	border-bottom: none;
}

.page-template-template-blog-php #page-title,
.archive #page-title,
.search #page-title,
.error404 #page-title
{
	padding-top: 59px;
	padding-left: 23px;
	padding-bottom: 0;
}

.single .entry-title {
	padding-top: 42px;
	padding-bottom: 0;
}

#page-title h1,
#page-title h2,
.single .entry-title,
.single .single-header-small .entry-title {
	font-size: 40px;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #f88adf;
	letter-spacing: 0.05em;
	line-height: 1em;
}

#page-title h1 span, #page-title h2 span {
	color: #fff;
}

@media only screen and (max-width: 479px) {
	#page-title h1 span, #page-title h2 span {
		display: inline;
	}
}

/* Typography */

.text p, .text dd {
	margin-bottom: 19px;
}

.dropcap {
	color: #fff;
	font-size: 76px;
	font-weight: normal;
	line-height: 0.8em;
	margin: 0px 12px;
}

.pullquote-left {
	color: #ea43bd;
	border-left: 8px solid #363636;
	padding: 0 0 0 14px;
	margin: 5px 25px 0 0;
}

.pullquote-right {
	color: #ea43bd
	border-right: 8px solid #363636;
	padding: 0 14px 0 0;
	margin: 5px 0 0 25px;
}

.text blockquote {
	background: url(img/blockquote.png) no-repeat 0 5px;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}

/* Content */

#page-inner {
	background: transparent;
	margin-top: 0;
}

.page .content-part,
.search .content-part,
.archive .content-part,
.single .content-part,
.error404 .content-part {
	background: rgba(0,0,0,0.72);
}

.miniheading {
	background: transparent;
	font-size: 22px;
	border-bottom: 2px solid #ea43bd;
/*	margin-right: 20px;*/
	padding: 0;
	letter-spacing: 0.5px;
}

.miniheading span,
.sidebar .widget-title span {
	line-height: 22px;
	text-rendering: optimizeLegibility;
	color: #fff;
	display: block;
	float: left;
	background-position: 5px 2px;
	background-repeat: no-repeat;
	background-color: #ea43bd;
	padding: 4px 8px 2px 47px;
}

.miniheading .spotlight-label {
	background-image: url(img/icons/spotlight.png);
}

.miniheading .latest-label {
	background-image: url(img/icons/latest.png);
}

/* Blog Posts */

.pad, .single .entry-format {
	padding: 17px 25px 1px;
}

.blog .entry {
	background: #111;
	margin-top: 8px;
	margin-bottom: 3px;
	border-bottom: none;
}

.page .pad, .archive .pad, .search .pad {
	padding: 41px 27px 14px;
}

.page .entry, .archive .entry, .search .entry {
	border-bottom: 1px solid #333;
	margin: 0 12px;
}

.page .entry:last-of-type,
.archive .entry:last-of-type,
.search .entry:last-of-type {
	border-bottom: none;
}

.blog .entry-title {
	font-size: 24px;
}

.archive .entry-title, .search .entry-title,
.page .entry-title {
	font-size: 20px;
}

/* Links in blog post titles */
.entry-title a {
	color: #fff;
}

.entry-title a:hover {
	color: #999999;
}

.error404 .entry-title {
	color: #fff;
}

.entry .entry-meta {
	font-size: 14px;
	margin-top: 3px;
	padding: 0;
}

.entry-meta li {
	font-style: normal;
	margin-bottom: 0;
	margin-right: 3px;
}

.entry-meta li.entry-avatar {
	margin-right: 6px;
}

/* For blog page */
.home .entry-meta li {
	color: #666;
	margin-right: 3px;
}

.page .entry-meta li,
.search .entry-meta li,
.archive .entry-meta li {
	font-style: normal;
	font-size: 12px;
	color: #c2c2c2;
}

.entry-meta li.entry-author a {
	color: #f88adf;
	font-family: Arial, Helvetica, sans-serif;
}

.entry-meta li.entry-author a:hover {
	color: #999999;
}

@media only screen and (max-width: 639px) {
	li.entry-author {
		display: block;
	}
}

.entry-nav ul {
	white-space: nowrap;
}

.entry-nav li {
	display: block;
	width: 98px
}

.entry-nav .page-num {
	font-size: 20px;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	color: #666;
	width: 100%
}

.entry-nav .prev {
	margin-left: -100%;
}

.entry-nav .next {
	text-align: right;
	margin-left: -98px;

}

.entry-nav a {
	font-size: 20px;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}

.entry-nav .next a {
	background: transparent url(img/nav/arrow_right.png) no-repeat right;
	padding-right: 24px;
	padding-left: 2px;
	z-index: 5;
}

.entry-nav .prev a {
	background: transparent url(img/nav/arrow_left.png) no-repeat left;
	padding-left: 24px;
	padding-right: 2px;
}

.entry-nav a:hover {
	color: #999999;
}

/* Blog Post Detail */
.single .content,
.single .entry,
.single-header-small {
	border-bottom: none;
}

.single .entry-title {
	padding-left: 0;
}

.single .entry-title-blog {
	color: #fff;
}

/* Post Gallery */
.text .gallery img {
	border-width: 2px 3px!important;
	border-color: #000!important;
}


/* Spotlight */

.spotlight {
	padding: 6px 0 15px;
}

.spotlight .entry {
	background: #000;
	width: 168px;
	height: 190px;
	margin-right: 3px;
	margin-top: 3px;
	margin-bottom: 0;
	float: left;
}

@media only screen and (max-width: 860px) {
	.spotlight .entry {
		width: 49%;
		margin-bottom: 3px;
	}
}

.spotlight .entry-main {
	padding-left: 0;
	width: 132px;
	margin: 16px auto;
}

.spotlight .entry-thumbnail {
	width: 132px;
	margin-left: 0;
}

.spotlight .entry-thumbnail {
	width: 132px;
	margin-left: 0;
}

.spotlight .entry-thumbnail .img {
	float: none;
}

.spotlight .entry-part {
	float: none;
}

.spotlight .entry-title, .spotlight .entry-meta {
	font-size: 13px;
}

/**
 * Sidebar
 */

.sidebar {
	width: 330px;
}

@media only screen and (max-width: 860px) and (min-width: 640px) {
	.sidebar {
	  width: 255px;
	}
}

.main.sidebar-right {
	background: transparent;
}
@media only screen and (max-width: 639px) {
	.mobile-sidebar .sidebar, .sidebar {
		background: transparent;
		border-top: none;
	}
}

/* Sidebar Widgets */

.sidebar .widget {
	padding: 0;
	margin-bottom: 14px;
}

.sidebar .widget-title {
	font-size: 22px;
	border-bottom: 2px solid #ea43bd;
	padding: 0;
	margin: 0 0 12px 0;
}

.sidebar .widget-subtitle {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 5px;
	text-rendering: optimizeLegibility;
}

.widget {
	color: #fff;
}

.widget a {
	color: #f88adf;
}

.widget a:hover {
	color: #999999;
}

/* Search */

.sidebar .widget_search {
	margin-bottom: 7px;
}


#searchform table {
	width: 100%;
	height: 36px;
}
.searchform-query {
	background-color: #fff;
	position: relative;
	height: 36px;
}

.searchform-query input#s {
	width: 100%;
	height: 24px;
	padding: 6px;
}

.searchform-query label {
    display:none;
}

/* Obselete
.searchform-query label {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: lowercase;
	line-height: 36px;
	color: #000;
	width:288px;
	height: 36px;
	position: absolute;
	text-align: center;
    display:block;
}
*/

    /* Search Placeholder */

input::-webkit-input-placeholder {
	color: rgba(0,0,0,1);
    text-align:center;
    font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: lowercase;
}
input::-moz-placeholder {
	color: rgba(0,0,0,1);
    text-align:center;
    font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: lowercase;
}
input:-moz-placeholder {   /* Older versions of Firefox */
	color: rgba(0,0,0,1);
    text-align:center;
    font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: lowercase;
}
input:-ms-input-placeholder { 
	color: rgba(0,0,0,1);
    text-align:center;
    font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: lowercase;
}

#s {
    font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: lowercase;
    color:#000000;
}



.searchform-button {
	background-color: #ea43bd;
	width: 42px;
	height: 36px;
}
.searchform-button input {
	background: url('img/icons/search.png') no-repeat center center;
	text-indent: -9999px;
	width: 100%;
	height: 36px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.searchform-button input:hover {
	background-color: transparent;
}

/* Gone Social */
#text-3 .widget-title {
	margin: 0;
}
#text-3 .widget-title span {
	background-image: url(img/icons/social.png);
}
#text-3.widget > div {
	padding: 20px 10px;
}
#text-3 .textwidget {
	background-color: #f88adf;
}
#sidebar-social {
	margin-bottom: 10px;
}
#sidebar-social li {
	float: left;
	margin-right: 5.5px;
	line-height: 32px;
	position: relative;
}
#sidebar-social li a {
	line-height: 32px;
	display: block;
}
#sidebar-social li a span.icon {
	display: block;
	height: 32px;
	width: 32px;
	position: relative;
}
#sidebar-social li a span.icon img {
	opacity: 0.7;
	display: block;
	width: 100%;
	height: 100%;
}
#sidebar-social li a:hover span.icon img {
	opacity: 1;
}
#sidebar-social li a span.icon-title {
	display: none;
}
#sidebar-social li a:hover span.icon-title {
	display: inline-block;
	text-align: center;
	color: #111;
	padding: 4px 8px;
	font-size: 11px;
	line-height: 16px;
	white-space: nowrap;
	position: absolute;
	top: -36px;
	right: 0; 
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0 0 10px rgba(0,0,0,0.7);
}
#sidebar-social li a:hover span.icon-title i.icon-pike {
	background: url(img/sprite-v.png) no-repeat -176px 0;
	width: 9px;
	height: 5px;
	position: absolute;
	bottom: -5px;
	right: 11px;
} 
object#live_embed_player_flash {
	width: 100% !important;
}


@media only screen and (max-width: 860px) and (min-width: 640px) {
	#sidebar-social li a span.icon {
		height: 23px; width: 23px
	}
}

/* Trending Video */
#wpb-video-2 .widget-title span {
	background-image: url(img/icons/trending.png);
}

/* Facebook */
.widget_like_box .widget-title span {
	background-image: url(img/icons/facebook.png);
}
.AWD_facebook_likebox {
	background: #000;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/* Twitter */
.jettweet .widget-title span {
	background-image: url(img/icons/twitter.png);
}
.jettweet .jet-tweet ul li {
	margin: 10px 0px;
}

/* Footer */

#footer {
	background: #000;
	border-top: 2px solid #222222;
}

#footer-advertising .grid {
	padding: 20px 0;
	width: 100%;
	text-align: center;

}
#footer-advertising a {
	width: 156px;
	height: 72px;
	display: inline-block;
}
#esrb-logo {
	margin-left: 25px;
}


